/*********************************************************************
 *
 *  </common/css/content.css>
 *
*********************************************************************/

@import url(module/block.css);
@import url(module/form.css);
@import url(module/grid.css);
@import url(module/heading.css);
@import url(module/image.css);
@import url(module/list.css);
@import url(module/paragraph.css);
@import url(module/separator.css);
@import url(module/table.css);


/* alignment */
div#areaWrapper1 .left {
	text-align: left !important;
}
div#areaWrapper1 .center {
	text-align: center !important;
}
div#areaWrapper1 .right {
	text-align: right !important;
}
div#areaWrapper1 .top {
	vertical-align: top !important;
}
div#areaWrapper1 .middle {
	vertical-align: middle !important;
}
div#areaWrapper1 .bottom {
	vertical-align: bottom !important;
}

/* font */
div#areaWrapper1 em {
	font-weight: bold;
}
div#areaWrapper1 .italic {
	font-style: italic;
}
div#areaWrapper1 .normal {
	font-weight: normal;
}
div#areaWrapper1 .small {
	font-size: 80%;
	line-height: 1.46em;
}
div#areaWrapper1 .large {
	font-size: 115%;
	line-height: 160%;
}
div#areaWrapper1 .caption {
	color: #747474;
}
div#areaWrapper1 .note {
	color: #d27c00;
}
div#areaWrapper1 sup {
	position: relative;
	top: -2px;
}
div#areaWrapper1 sub {
	position: relative;
	top: 1px;
}

/* for debug */
.debug-comment{
	clear:both;
	background:#fc0;
	*zoom:1; /* ie */
}

/* stViewMode */
#headerArea .stViewMode {
	padding: 70px 0;
	font-size: 300%;
	text-align: center;
	background: #f9f7ec;
}
#headerArea .stViewMode dt {
	font-weight: bold;
	display: inline;
}
#headerArea .stViewMode dd {
	margin: 0 0 0 30px;
	display: inline;
}
#footerArea .stViewMode {
	display: none;
}

#headerArea .pbNested,
#footerArea .pbNested {
	min-height: auto !important;
}

#headerArea .pbNestedWrapper,
#footerArea .pbNestedWrapper {
	width: auto !important;
	overflow: visible !important;
}

div#page a img {
	border: none;
}
